ELBA-2018-1411

ELBA-2018-1411 - postgresql-jdbc bug fix update

Type:BUG
Severity:NA
Release Date:2018-05-15

Description


[9.2.1002-6]
- fix incompatibility with 9.6+ (rhbz#1547424)
- it's unnecessary to depend on whole java (rhbz#1406931)




Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) postgresql-jdbc-9.2.1002-6.el7_5.src.rpma8e58d9d29f21db996f4d9dc068f628e-
postgresql-jdbc-9.2.1002-6.el7_5.noarch.rpm82137971106d2955a12698587626aada-
postgresql-jdbc-javadoc-9.2.1002-6.el7_5.noarch.rpm26bc86859f2c857484356f833fe478d9-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete